Actualizando smartdefense 19-02-10

Nueva actualización, de la versión 618100209 a la 618100218.

Sun Java system Web server digest authorization buffer overflow, afecta a los siguientes productos :

  • Sun Microsystems Java System Web Proxy Server (4.0 anterior al  SP13)
  • Sun Microsystems Java System Web Server (6.1 anterior a  SP12, 7.0 anterior a la release 8)

No tenemos ninguno de los productos… asi que…

Comments are closed.